.cards{
    display: grid;
    justify-content: space-evenly;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    flex-wrap: wrap;
}

.cards a {
    width: 0px;
}

.card {
    width: 18.7rem;
    margin: 1rem 2.8rem; 
    height: 10rem;
    border: 1px solid #000;  
    height: auto;
    border: none;
    border-radius: 0.25rem;
    
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.14), 0px 3px 4px 0px rgba(0, 0, 0, 0.12), 0px 1px 5px 0px rgba(0, 0, 0, 0.20);
}

.card__info {
    margin-left: 5%;
    text-align: center;
    padding-bottom: .5rem;
}

.card__name {
    font-size: 1.25rem;
    font-weight: bold;
}

.species {
    color: #666666;
}



